-- lx-bundle:true

--- OpenDocument text format
-- @module format.odt

local format = require("core.format")

format.register({
	name = "OpenDocument Text",
	shortname = "ODT",
	kind = "office",
	office_type = "odt",
	extensions = { "odt" },
})
